Subject: (urth) That was a strange dream

From: Adam Thornton <athornton at gmail.com>
Date: Sun, 19 Jun 2011 16:03:15 +0000

Last night I dreamed that I had convincingly shown that Severian was
Baldanders' father.  I had a very clever note I had written about it.
 Further, Frog and Fish were to be understood as Baldanders and Talos.  This
was in the midst of an otherwise Portal-influenced dream that was taking
place in a space rather like an airport (architecturally).

Unfortunately, just what evidence I had to support this hypothesis--which, I
reiterate, was convincing--has evaporated with the dream.

Adam
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110619/47ebe50e/attachment.htm>